C			MTIME.FTN
C
C  FUNCTION TO CONVERT NORMAL TIME TO MILITARY TIME.  BY NORMAL TIME
C  IT IS MEANT, MINUTES SINCE MIDNIGHT.
C
	INTEGER	FUNCTION	MTIME(NTIME)
	INTEGER	HOUR
	HOUR=NTIME/60.
	MTIME=40*HOUR+NTIME
	RETURN
	END
